Subject: Re: [bitcoin-dev] Blockchain Voluntary Fork (Split) Proposal (Chaofan Li)

From: Chaofan Li <[email-masked]>
Date: Mon, 22 Jan 2018 18:38:10 -0600

Miners are most likely to be  equally distributed between the two almost
same chains.
If one chain is faster, according to the difficulty adjustment scheme, it
will become more difficult to mine.
The two chain should have similar chain generation rates with similar
difficulty and similar length.
or the miners will be attracted to the chain easier to mine,
and more miners will make the chain generation rate increase and then,
after difficulty adjustment, harder to mine.
Equilibrium will be achieved.

All the above are based on one assumption: the two chains have the same
value initially or miners believe they will  have  the same value finally.